/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	POLITICA DE COOKIES
-------------------------------------------- */
.cookies_header {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
  bottom: -100%;
  position: fixed;
  width: 90%;
  max-width: 760px;
  left: 0;
  z-index: 10000000;
  right: 0;
  margin: 0 auto;
  transition: all 1s ease 0s;
  /*box-shadow: 3px 3px 0px rgba(50,50,50,0.7);*/
}
.cookies_header.visible{
  bottom: 5%;
  transition: all 1s ease 1s;
}
#cookies_header > p {
    color: white;

    font-size: 13px;
    margin: 10px auto;
    max-width: 1170px;
    padding: 20px 50px;
}
.link_cookie {
    color: #cf033f;
    font-weight: bold;
}

a.link_cookie:hover {
    color: #cf033f;
    font-weight: bold;
}
#cookies_header > #cookie_cross {
  position: absolute;
  right: 12px;
  text-align: center;
  top: 8px;
  cursor: pointer;
}

#cookie_cross .fa.fa-times {
    color: white;
    font-size: 20px;
}
#cookie_cross:hover .fa.fa-times{
  color: #cf033f;
}

/* --------------------------------------------
	FUENTE
-------------------------------------------- */
@font-face {
	font-family: 'Conv_BotanicaSans-Regular';
	src: url('fonts/BotanicaScript-DryBrush.eot');
	src: local('☺'), url('fonts/BotanicaScript-DryBrush.woff') format('woff'), url('fonts/BotanicaScript-DryBrush.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Light.eot');
	src: local('☺'), url('fonts/Montserrat-Light.woff') format('woff'), url('fonts/Montserrat-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}


body, p{
	font-weight: 300 !important;
}
/* --------------------------------------------
	COLOR MONTEROSA
-------------------------------------------- */
.red-monterosa{
	color:#cf033f;
}


/* --------------------------------------------
	BOTON
-------------------------------------------- */

a.sf-button.transparent-light{
	border: 2px solid #cf033f;
    /*border: 2px solid rgba(255,255,255,.5);*/
    color: #ffffff;
    background-color: #cf033f;
}

a.sf-button.transparent-light:hover, a.sf-button.transparent-dark:hover{
	color: #cf033f !important;
}
.woocommerce form.register input[type="submit"], .my-account-login-wrap .login-wrap form.login p.form-row input[type="submit"]{
    color: #ffffff !important;
    background-color: #cf033f !important;
    border:none !important;
    float:none;
}
.woocommerce form.register input[type="submit"]:hover, .my-account-login-wrap .login-wrap form.login p.form-row input[type="submit"]:hover{
    background-color: #000000 !important;
    color: #ffffff !important;
    border:none !important;
    float:none;
}

/* --------------------------------------------
	SLIDER
-------------------------------------------- */

.caption-content{
	max-width: 700px !important;
}

.caption-content h2 .red-monterosa{
	font-size: 70px !important;
	line-height: 80px !important;
}
.caption-content h2 .red-monterosa-blanc{
	font-size: 70px !important;
	color: #ffffff;
	line-height: 80px  !important;
}
/*
.caption-content h2 .red-monterosa-blanc{
	color: #ffffff;
}*/

/* --------------------------------------------
	CUSTOM STYLES RC CSS
-------------------------------------------- */

body, .layout-fullwidth #container{
	background-color: transparent !important;
}

.star-rating{
	display: none !important;
}

.masonry-items .blog-item .author, span.author, .recent-post .excerpt, .comments-likes{
	display: none !important;
}

/* --------------------------------------------
	HOME
-------------------------------------------- */

.home_panel_combinacion_perfecta h2{
	padding-bottom: 30px;
	
}

.home_panel_pruebalo h2{
	padding-bottom: 30px;
	
}

.home_panel_recetas h2{
	padding-bottom: 30px;
	
}

.recent-post h5{
	text-align: center;
}

.spb_recent_posts_widget{
	padding-top: 50px;
}

.SPB_esencia_comoes > section > div{
	padding-left: 0px;
	padding-right: 0px;
}

.instagram_center .title-wrap .spb-heading h3, .instagram_center h3.spb-heading{
	text-align: center !important;
	color: #cf033f;
	font-size: 26px;
}

.instagram_center .title-wrap .spb-heading {
	float: none !important;	
}

.instagram_center .title-wrap .spb-heading>span{
	border-bottom:none;
}

/* --------------------------------------------
	MENU
-------------------------------------------- */
.menu-item-text:hover{
	color: #cf033f;
}

#main-navigation a i, .menu-search a i, .shopping-bag-item a i, .wishlist-item a i, .account-item a i{
	color: black !important;
}

#main-navigation a:hover i, .menu-search a:hover i, .shopping-bag-item a:hover i, .wishlist-item a:hover i, .account-item a:hover i{
	color: #cf033f;
}

.menu-search a i, .num-items{
	color: #000000 !important;
}

nav .menu ul.sub-menu, li.menu-item.sf-mega-menu > ul.sub-menu > div {
	background-color: rgba(255, 255, 255, 0.8) !important;
}

nav .menu ul.sub-menu li.menu-item > a, nav .menu ul.sub-menu li > span, nav.std-menu ul.sub-menu {
	color: #000000 !important;
}

.page-header-naked-light .sticky-wrapper:not(.is-sticky) nav .menu>li.menu-item>a, .page-header-naked-light .sticky-wrapper:not(.is-sticky) nav.std-menu .menu>li>a{
	color: #000000;
}

.caption-title, .tipografia_botanic{
	font-family:'Conv_BotanicaSans-Regular',Sans-Serif !important;
}

.title_botanic{
	font-size: 50px;
}

.blog-item-details{
	display: none;
}

.date-overlay, .narrow-date-block{
	display: none;
}

.page-heading-breadcrumbs.fancy-heading .heading-text[data-textalign="center"] #breadcrumbs{
	border-top: none;
}
#mobile-cart-wrap ul{
	overflow-y:auto; 
}
#mobile-cart-wrap .bag-product a.remove:hover{
	color: #cf033f;
}
.bag-contents{
	margin-top: 20px;
	overflow-y:auto;
	width:95%;
}
.bag-product{
	width: 80%;
	padding-left: 20px;
}
#mobile-cart-wrap .shopping-bag-item .bag-buttons > a.bag-button:hover i{
	color:#ffffff !important;
}
#mobile-menu-wrap a:hover, #mobile-menu ul li:hover > a{
	color: #cf033f !important;
}
/* --------------------------------------------
	GENERAL STYLE
-------------------------------------------- */

.background_color_monterosa{
	text-align: center; 
	background-color: #cf033f; 
	padding: 50px 0 !important;
	color: #ffffff;
}

.background_color_monterosa h2{
	color: #ffffff;
  line-height: 1.2em;
  /*padding: 10% 0;*/
  max-width: 800px;
  margin: 0 auto;
}

.block_text{
  
    padding: 3% 0;
}

.block_text p{
  max-width: 800px;
  margin: 0 auto;
}


.text_box_section h2{
	color: #cf033f;
	font-weight: bold;
}

.text_box_section h3{
	color: #cf033f;
}

.calorias-h2 h2{
	/*padding-top: 5%;
    padding-bottom: 0%;*/
    padding-left: 5%;
    margin-top:0px; 
    padding-right: 5%;
}

.text-calorias-left div{
	/*padding-top: 5% !important;
    padding-bottom: 10% !important;*/
    padding-left: 10% !important;
    padding-right: 5% !important;
}

.text-calorias-right div{
	/*padding-top: 5% !important;
    padding-bottom: 10% !important;*/
    padding-left: 5% !important;
    padding-right: 10% !important;
}


/* --------------------------------------------
	MONTEROSA
-------------------------------------------- */


.wpcf7-form-control{
	font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 20px;
    text-shadow: none;

}
.wpcf7-submit{
	font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 20px;
    text-shadow: none;

}

.wpcf7 input.wpcf7-submit[type="submit"] {
    border: 2px solid #CF033F !important;
	color: #FFF !important;
	background-color: #CF033F;
	}

.wpcf7 input.wpcf7-submit[type="submit"]:hover{
	border: 2px solid #000000 !important;
	color: #FFFFFF !important;
	background-color: #000000 !important;
}

.product-after-summary{
	padding-bottom: 60px;
}

#page_monterosa .inner-page-wrap, .inner-page-wrap{
	margin-top: 0px !important;
	margin-bottom: 0px !important;

}


@media screen and (min-width: 1120px) {

	#quien-soy-image{
		background: url(https://www.tomatomonterosa.com/wp-content/uploads/2015/10/1.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	  	height: 650px;
	}

	#como-soy-image{
		background: url(https://www.tomatomonterosa.com/wp-content/uploads/2015/10/2.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	  	height: 650px;
	}

	
}


@media screen and (min-width:770px ) and (max-width: 1120px) {

	#quien-soy-image{
		background: url(https://www.tomatomonterosa.com/wp-content/uploads/2015/10/1.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	  	height: 750px;
	}

	#como-soy-image{
		background: url(https://www.tomatomonterosa.com/wp-content/uploads/2015/10/2.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	  	height: 750px;
	}
	
}

@media screen and (max-width: 769px) {

	#quien-soy-image{
		background: url(https://www.tomatomonterosa.com/wp-content/uploads/2015/10/1.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	  	height: 753px;
	}

	#como-soy-image{
		background: url(https://www.tomatomonterosa.com/wp-content/uploads/2015/10/2.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	  	height: 753px;
	}
	
}
@media screen and (max-width: 991px) {
	.masonry-items .blog-item{
		height:auto !important;
	}
}

.quien-soy{
	padding: 10% 10% 5% 10%;
}

.quien-soy h2, .como-soy h2{
	margin-top: 0px;
}

.como-soy{
	padding: 5% 10% 10% 10%;
}
@media only screen and (min-width: 1200px){
	.full-center #header nav.std-menu ul.menu > li > a{
		padding: 0 12px;
	}
}

a.link-to-post:hover{
	/*background-color: #cf033f;*/
}

#menu-menu-footer-es-metodo{
	margin-top: 20px;
}

#menu-menu-footer-es-pago img{
	width: 60%;
}

.padding_distribuidores{
	margin-top:5% !important;
	margin-bottom: 10% !important;
}

.status-publish{
	/*padding:50px 0;*/
}

.tooltip{
  display: none !important;
}
.contingut-banner{
	max-width: 800px;
	margin:0 auto;
}
small.includes_tax {
    display: block;
    font-size: 85%;
}
ul.blog-items.gutters{
	height: auto !important;
}
.masonry-items .blog-item{
	left:0 !important;
	top:0 !important;
	position: relative !important;
	height:800px;
}
.shopping-bag-item a i.fa-long-arrow-right, .bag-buttons a.sf-button.sf-icon-reveal i.fa-long-arrow-right{
	color: #fff !important;
}
.contact-without-border .title-wrap h3.spb-heading span {
	border: none;
	font-size: 30px;
	color:#cf033f;
}
@media screen and (min-width: 1125px) {
	#header nav{
		font-size: 16px !important;
	}
}

@media screen and (max-width: 1124px) {
	#header nav{
		font-size: 14px !important;
	}
	.full-center nav.float-alt-menu ul.menu > li > a, .full-center #header nav.std-menu ul.menu > li > a{
		padding: 0 8px;
	}
}

.containter .row{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.row-padding{
	padding-top: 100px;
	padding-bottom: 100px;
}
.row-padding-50{
	padding-top: 50px;
	padding-bottom: 50px;
}
.srp{
	padding-top: 30px;
	padding-bottom: 30px;
}
.margintop-30{
	margin-top: 30px !important;
}
.margintop-5{
	margin-top: 5%;
}
.page-heading-fancy .inner-page-wrap.woocommerce-shop-page{
	padding-top: 100px;
	padding-bottom: 100px;
}

/* --------------------------------------------
	MI CUENTA
-------------------------------------------- */
.woocommerce-order-pay .woocommerce{
  /*  max-width: 490px;
    margin: 0 auto;*/
}
div.woocommerce{
	padding-top: 100px;
	padding-bottom: 100px;
}
div.woocommerce .woocommerce-info{
	margin-top: 0px !important;
}
.woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2{
	padding:60px 0px;
}
.my-account-login-wrap .login-wrap{
	padding: 0px;
}
div.woocommerce h3, .woocommerce-billing-fields h3{
	color:#cf033f;
	font-size: 30px;
}
.woocommerce-account .page-content h2{
	color: #cf033f;
	border:none;
}

div.woocommerce h3#ship-to-different-address{
	font-size: 14px;
	color:#000000;
}
div.woocommerce h3#ship-to-different-address label{
	margin-top: 0px;
}
.woocommerce-shipping-fields h3, div.woocommerce h4{
	/*font-size: 14px;*/
	color:#cf033f;
}
.review-order-wrap #payment #place_order{
	background-color: #cf033f !important;
	color: #ffffff !important;
}
.review-order-wrap #payment #place_order:hover{
	background-color: #000000 !important;
	color:#ffffff !important;
}
.woocommerce .cart .button, input.button-alt{
	border:none !important;
	background-color: #cf033f !important;
	color: #ffffff !important;
}
.woocommerce .cart .button:hover, input.button-alt:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{
	border:none !important;
	background-color: #000000 !important;
	color:#ffffff !important;
}
.woocommerce .bag-summary span{
	font-size:20px; 
}
small.includes_tax span{
	font-size: 85% !important;
}
a.continue-shopping.accent{
	color:#444444;
}
a.continue-shopping.accent:hover{
	color:#cf033f;
}
.order-total th{
	vertical-align: top;
}
.cart_totals p{
	line-height: 18px;
}
.woocommerce .order_details{
	margin-bottom: 3.5em;
}
.woocommerce .order_details li{
	color:#000000;
	text-transform: initial;
	font-size: 18px;
}
.woocommerce .order_details li strong{
	color:#cf033f;
	font-size: 18px;
	font-weight: 400 !important;
}
.woocommerce form.cart button.add_to_cart_button{
	background: none !important;
	background-color: #cf033f !important;
	color:#ffffff !important;
}
.woocommerce form.cart .variations_button button.add_to_cart_button:hover{
	color: #ffffff !important;
}
.woocommerce a.button.cancel{
	vertical-align: top;
}
/*.pedidos-recientes .page-content{
	padding-top: 120px;
	padding-bottom: 120px;
}*/

/* --------------------------------------------
	MEDIA QUERIES
-------------------------------------------- */

@media only screen and (max-width: 1024px) {
    .caption-content h2 .red-monterosa{

    }
    .alt-mobile-menu .shopping-bag-item a > span.num-items, .alt-mobile-menu .shopping-bag-item a i{
    	color:#ffffff !important;
    }

    nav .menu ul.sub-menu{
		background-color: rgba(255, 255, 255, 1) !important;
	}
}
@media only screen and (max-width: 800px) {
/*	.my-account-login-wrap .col2-set .col-1, .my-account-login-wrap .col2-set .col-2{
		width:85%;
		margin: 0 auto;
	}*/
	/* --------------------------------------------
		SLIDER
	-------------------------------------------- */
	.swift-slider a.swift-slider-prev, .swift-slider a.swift-slider-next{
		top:90%;
	}
	.swiper-slide .caption-content{
		width:80%;
		padding-left: 5%;
	}
	/*.caption-content h2.caption-title{
    	line-height: 80px !important;
    }*/
    .caption-content h2 .red-monterosa-blanc, .caption-content h2 .red-monterosa{
    	line-height: 75px !important;
    	font-size: 65px !important;
    }
	/* --------------------------------------------
		FONT
	-------------------------------------------- */
	.animated-overlay h4{
		line-height: 23px;
	}

	/* --------------------------------------------
		MI CUENTA
	-------------------------------------------- */
	.woocommerce .order_details li{
		margin-right: 1.7em;
		padding-right: 1.7em;
	}
    .row-padding{
    	padding-top: 50px !important;
    	padding-bottom: 50px !important;
    }
}
@media only screen and (max-width: 768px) {

	/* --------------------------------------------
		SLIDER
	-------------------------------------------- */
    /*.swiper-slide .caption-content[data-caption-size="smaller"] h2{
    	line-height: 70px !important;
    	font-size: 65px !important;
    }*/

    /* --------------------------------------------
		MONTEROSA
	-------------------------------------------- */
	.quien-soy{
		padding: 70px 0px;
	}
	.como-soy{
		padding: 50px 0px;
	}

	/* --------------------------------------------
		FOOTER
	-------------------------------------------- */
	#footer .container{
		padding-right: 30px;
		padding-left: 30px;
	}

}
@media only screen and (max-device-width: 667px) and (max-device-width: 375px){ 
	/* --------------------------------------------
		FOOTER
	-------------------------------------------- */
	#footer .container{
		padding-right: 40px !important;
		padding-left: 40px !important;
	}
}
@media only screen and (max-width: 640px) {
	/* --------------------------------------------
		HEALTHY CORNER
	-------------------------------------------- */
	.text-calorias-left div, .text-calorias-right div{
		padding-left: 10% !important;
		padding-right: 5% !important;
	}
	.calorias-h2 h2{
		padding-left: 10%;
	}
	.first-col > div{
		padding-bottom: 0px !important;
	}
	.second-col > div{
		padding-top:1% !important;
	}
	/* --------------------------------------------
		IMAGES
	-------------------------------------------- */
	.image-menu, .image-menu > div, .image-menu > div > div, .image-menu > div > div > figure {
		height:250px;
	}

	/* --------------------------------------------
		FOOTER
	-------------------------------------------- */
	#menu-menu-footer-es{
		margin-bottom: 0px;
	}
	
	#footer .container{
		padding-right: 60px;
		padding-left: 60px;
	}
	.col-footer{
		margin-top: 20px;
	}
	.col-footer h3{
		margin-bottom: 10px;
	}
	#menu-menu-footer-es-metodo{
		margin-top:20px !important;
	}
}
@media only screen and (max-width: 480px) {
   /* .my-account-login-wrap .col2-set .col-1, .my-account-login-wrap .col2-set .col-2{
		width:85%;
		margin: 0 auto;
	}*/

	/* --------------------------------------------
		SLIDER
	-------------------------------------------- */
	.caption-content h2 .red-monterosa-blanc, .caption-content h2 .red-monterosa{
    	line-height: 50px !important;
    	font-size: 40px !important;
    }
}
@media only screen and (max-width: 320px) {
    
}

/* masonry - not full width */

.blog-items-wrap.blog-masonry {
	margin-right:auto;
	margin-left:auto;
	padding-left:15px;
	padding-right:15px
}
@media(min-width:768px) {
	.blog-items-wrap.blog-masonry  {
		width:750px
	}
}
@media(min-width:992px) {
	.blog-items-wrap.blog-masonry  {
		width:970px
	}
}
@media(min-width:1200px) {
	.blog-items-wrap.blog-masonry  {
		width:1170px
	}
}

/* CPT NEWS */
.wrapper_section{
	margin: 24px 0px;
}

.wrapper_section section{
	display: inline-block;
	width: 98%;
	margin: 1%;
	margin-bottom: 24px !important;
	vertical-align: top;
	box-shadow: 0px 0px 1px #888888;
}

@media(min-width:480px) {
	.wrapper_section section{
		width: 48%;
		margin: 1%;
	}
}

@media(min-width:768px) {
	.wrapper_section section{
		width: 32%;
		margin: 0.5%;
	}
}
@media(min-width:724px) {
	.wrapper_section section{
		display: inline-block;
		width: 32%;
		margin: 0.5%;
		vertical-align: top;
		box-shadow: 0px 0px 3px rgba(0,0,0, 0.25);
	}
}

.wrapper_section section .news_image{
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 250px;
}

.wrapper_section section .wrapper_content{
	padding: 5%;
	padding-bottom: 7.5%;
	margin-top: 24px;
}

.wrapper_section section .wrapper_content .date{
	color: rgba(0,0,0, 0.35);
}

.wrapper_section section .wrapper_content .title{
	color: #222222;
	font-weight: 600 !important;
	font-size: 18px;
}

.wrapper_section section .wrapper_content .content{
	font-family: Montserrat;
	color: #222222;
	line-height: 24px;
	font-weight: 300;
	font-style: normal;
	font-size: 14px;
}

.wrapper_section section .wrapper_content .link {
	font-weight: 600 !important;
	text-decoration: underline;
}

.wrapper_section section .wrapper_content .link:hover{
	text-decoration: none;


}


.fa-instagram{
	font-size: 1.5em;
}

ul.social-icons li:not(.sf-love) a{
	width: auto;
	height: auto;
}
ul.social-icons li.instagram a:hover{
	background-color: transparent;
}
ul.social-icons li a:hover{
	color: #cf033f !important;
}

.woocommerce .single_add_to_cart_button.button.alt, .woocommerce form.cart button.add_to_cart_button, .woocommerce form.cart button.single_add_to_cart_button{
	background: #cf033f !important;
}

.woocommerce .single_add_to_cart_button.button.alt:hover, .woocommerce form.cart button.add_to_cart_button:hover, .woocommerce form.cart button.single_add_to_cart_button:hover{
	background-color: #222222 !important;
}

.page-header-naked-light.full-header-stick .sticky-wrapper:not(.is-sticky) .aux-item ul.social-icons>li>a{
    color: #222222;
}



/* --------------------------------------------
	IMAGE COLLECTION
-------------------------------------------- */
#quien-soy-image.collection-image {
	background: url(https://www.tomatomonterosa.com/wp-content/uploads/2014/12/chef.jpg) no-repeat center center;
	background-size: cover;
}


.collection-grid {
	margin-top:-12px;
}

.image-collection  {
	width:100%!important;	
}

@media(min-width:1140px) {
	.image-collection  {	
		width:50%!important;
	}

}


.image-collection .image-banner-content.sf-animation[data-animation="none"] {
	color:#fff;
	opacity:0!important;
	transition: all 0.3s ease 0s;
}



.image-collection .sf-image-banner .img-wrap.compat-object-fit {
    height: 600px;
}


@media(min-width:768px) {
	.image-collection .sf-image-banner .img-wrap.compat-object-fit {
		height: auto;
	}
}


.image-collection .img-wrap { 
	pointer-events: none;
}

.image-collection .img-wrap:after { 
	content: '';
	position:absolute;
	top:0;
	height:100%;
	left:0;
	width:100%;
	opacity: 0;
	transition: all 0.3s ease 0s;
}


.image-collection.image-collection--01 .img-wrap:after { 
	background-image: linear-gradient(0deg, #C51B3F 0%, #89102E 97%);
}
.image-collection.image-collection--02 .img-wrap:after { 
	background-image: linear-gradient(0deg, #F7D000 0%, #F4B600 43%);
}
.image-collection.image-collection--03 .img-wrap:after { 
	background-image: linear-gradient(180deg, #8D161B 0%, #9D121F 100%);
}
.image-collection.image-collection--04 .img-wrap:after { 
	background-image: linear-gradient(180deg, #D07800 0%, #ED9800 100%);
}





.image-collection:hover .image-banner-content.sf-animation[data-animation="none"]{
		opacity: 1!important;
}

.image-collection:hover  .img-wrap:after  {
		opacity: 1;
}



.full-center nav#main-navigation ul.menu {

}

.full-center nav#main-navigation ul.menu > li.menu-item{
	max-width: 130px;
	height: 112px;
	vertical-align: top;
	text-align: left;
	display:  -webkit-inline-box;
	display: -moz-inline-box;
	display:  -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
   -webkit-box-align:center ;
	-moz-box-align:center ;
	-ms-flex-align:center ;
	-webkit-align-items:center ;
	align-items:center;

}


.full-center nav#main-navigation ul.menu > li.menu-item.menu-item-15027, .full-center nav#main-navigation ul.menu > li.menu-item.menu-item-15661, .full-center nav#main-navigation ul.menu > li.menu-item.menu-item-15655{
		max-width: 90px;
}




.full-center nav.float-alt-menu ul.menu > li > a {
	height: auto!important;
	line-height:1.4!important;
}








.menu-main-menu-container .menu .sf-std-menu a{
	height: auto!important;
	line-height:1.4!important;
}